Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 22 Aug 2020 08:09:19 +0000

Hi Mohammad Tawfik Ali Naji Musaed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hello, I received today an order and I need to return 2 of the things that I received, the one because it is faulty and the other one because it is big. I went to the order history, and I cant see the order. Can you please explain why is that and what am I supposed to do?

Thank you,
Katerina https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1407796